﻿------------
-- GERMAN Special - Char's--
------------
-- Ä = \195\132
-- Ö = \195\150
-- Ü = \195\156
-- ß = \195\159
-- ä = \195\164
-- ö = \195\182
-- ü = \195\188
--[[
	Cash Control Locals
		German - by DeaTHCorE
--]]

if GetLocale() == "deDE" then
	CASHCONTROL_LOCALS = {}
	local L = CASHCONTROL_LOCALS

	L.Gained = "Erhalten: "
	L.Spent = "Bezahlt: "
	L.ChangeProfit = "NETTO - |cff00FF00Gewinn|r: "
	L.ChangeLoss = "NETTO - |cffFF2020Verlust|r: "
	L.InsufficientFunds = "F\195\188r die Auto-Reparatur steht nicht genug Gold zur Verf\195\188gung."
	L.RepairSuccessful = "Auto-Reparatur Erfolgreich: "
	L.GuildRepairSuccessful = "Gildenbank Reparatur Erfolgreich: "
	L.GuildRepairFailed = "Gildenbank Reparatur fehlgeschlagen - versuche mit eigenem Gold zu reparieren."
	L.GuildTally = "Gildenbank Reparaturen (Gesamt): "
	L.AuctionHouse = "Auktionshaus"
	L.Reconciled = "Datenabgleich gestartet f\195\188r "
	L.Vendor = " (H\195\164ndler)"
	L.Void = " (Leerenlager)"
	L.Mailbox = " (Postfach)"
	L.AH = " (Auktionshaus)"
	L.Trainer = " (Lehrer)"
	L.Guildbank = " (Gildenbank)"
	L.Transmog = " (Transmogrifikation)"
	L.Garrison = " (Garnison)"
	L.AH_Succ     = "Auktion erfolgreich:"
	L.AH_Outbid   = "Ã¼berboten"
	L.ResetTime = "Cash Control setzt die Sitzung um %H:%M (24h Anzeige) am %A, %d %b %Y (Lokalzeit) zur\195\188ck."
	L.WarningPrice = "Item %s hat keinen Verkaufspreis!"
    
    --weekdays
    L.Monday = "Montag"
    L.Tuesday = "Dienstag"
    L.Wednesday = "Mittwoch"
    L.Thursday = "Donnerstag"
    L.Friday = "Freitag"
    L.Saturday = "Samstag"
    L.Sunday = "Sonntag"
    
end
